// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		4C02E9D915E9F4AA0051A095 /* MainMenuViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C02E9D715E9F4AA0051A095 /* MainMenuViewController.m */; };
		4C02E9DA15E9F4AA0051A095 /* MainMenuViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 4C02E9D815E9F4AA0051A095 /* MainMenuViewController.xib */; };
		4C02E9E615E9FCF70051A095 /* ProfileViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C02E9E415E9FCF70051A095 /* ProfileViewController.m */; };
		4C02E9E715E9FCF70051A095 /* ProfileViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 4C02E9E515E9FCF70051A095 /* ProfileViewController.xib */; };
		4C02E9F415EA18FB0051A095 /* script.html in Resources */ = {isa = PBXBuildFile; fileRef = 4C02E9F315EA18FB0051A095 /* script.html */; };
		4C02E9FC15EA1E3C0051A095 /* AlarmViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C02E9F715EA1E3B0051A095 /* AlarmViewController.m */; };
		4C02E9FD15EA1E3C0051A095 /* AlarmViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 4C02E9F815EA1E3B0051A095 /* AlarmViewController.xib */; };
		4C02E9FE15EA1E3C0051A095 /* MapViewController.mm in Sources */ = {isa = PBXBuildFile; fileRef = 4C02E9FA15EA1E3C0051A095 /* MapViewController.mm */; };
		4C02E9FF15EA1E3C0051A095 /* MapViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 4C02E9FB15EA1E3C0051A095 /* MapViewController.xib */; };
		4C02EA0315EA1E740051A095 /* MessagesViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C02EA0115EA1E740051A095 /* MessagesViewController.m */; };
		4C02EA0415EA1E740051A095 /* MessagesViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 4C02EA0215EA1E740051A095 /* MessagesViewController.xib */; };
		4C7732CE15ED663F003C49DB /* CoreLocation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4C7732CD15ED663F003C49DB /* CoreLocation.framework */; };
		4C79C35C15EBEBC300FE6C7B /* NavigationControllerDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C79C35B15EBEBC300FE6C7B /* NavigationControllerDelegate.m */; };
		4C79C36015EC008F00FE6C7B /* ObserverClient.mm in Sources */ = {isa = PBXBuildFile; fileRef = 4C79C35F15EC008E00FE6C7B /* ObserverClient.mm */; };
		4C7BE98B15F391E100E87726 /* alarm_text.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7BE98A15F391E100E87726 /* alarm_text.png */; };
		4C7BE98D15F3954200E87726 /* messages_text.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7BE98C15F3954200E87726 /* messages_text.png */; };
		4C7BE99415F39E0D00E87726 /* button_alarm.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7BE99215F39E0D00E87726 /* button_alarm.png */; };
		4C7BE99515F39E0D00E87726 /* button.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7BE99315F39E0D00E87726 /* button.png */; };
		4C7D07C415F54AB6001DCB2A /* Icon@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7D07BF15F54AB6001DCB2A /* Icon@2x.png */; };
		4C7D07C515F54AB6001DCB2A /* Icon-72@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7D07C015F54AB6001DCB2A /* Icon-72@2x.png */; };
		4C7D07C615F54AB6001DCB2A /* Icon.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7D07C115F54AB6001DCB2A /* Icon.png */; };
		4C7D07C715F54AB6001DCB2A /* Icon-72.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7D07C215F54AB6001DCB2A /* Icon-72.png */; };
		4C7D07C815F54AB6001DCB2A /* iTunesArtwork in Resources */ = {isa = PBXBuildFile; fileRef = 4C7D07C315F54AB6001DCB2A /* iTunesArtwork */; };
		4C7D07CB15F55E8F001DCB2A /* Splash-portrait.png in Resources */ = {isa = PBXBuildFile; fileRef = 4C7D07CA15F55E8F001DCB2A /* Splash-portrait.png */; };
		4C82990115F9315500E85091 /* ObserverClientCpp.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 4C82990015F9315500E85091 /* ObserverClientCpp.cpp */; };
		4CA1EE5215F005A400469619 /* SendMessageViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4CA1EE5015F005A400469619 /* SendMessageViewController.m */; };
		4CA1EE5315F005A400469619 /* SendMessageViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 4CA1EE5115F005A400469619 /* SendMessageViewController.xib */; };
		4CF8F4BC15E96AB8002E9A61 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4CF8F4BB15E96AB8002E9A61 /* UIKit.framework */; };
		4CF8F4BE15E96AB8002E9A61 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4CF8F4BD15E96AB8002E9A61 /* Foundation.framework */; };
		4CF8F4C015E96AB8002E9A61 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4CF8F4BF15E96AB8002E9A61 /* CoreGraphics.framework */; };
		4CF8F4C615E96AB8002E9A61 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 4CF8F4C415E96AB8002E9A61 /* InfoPlist.strings */; };
		4CF8F4C815E96AB8002E9A61 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 4CF8F4C715E96AB8002E9A61 /* main.m */; };
		4CF8F4CC15E96AB8002E9A61 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 4CF8F4CB15E96AB8002E9A61 /* AppDelegate.m */; };
		4CF8F4CF15E96AB8002E9A61 /* ConnectViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4CF8F4CE15E96AB8002E9A61 /* ConnectViewController.m */; };
		4CF8F4D215E96AB9002E9A61 /* ConnectViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 4CF8F4D015E96AB9002E9A61 /* ConnectViewController.xib */; };
		4CF8F4D915E96C0A002E9A61 /* libboost.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 4CF8F4D815E96C0A002E9A61 /* libboost.a */; };
		4CF8F4E315E96C4F002E9A61 /* ClientSocket.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 4CF8F4DB15E96C4F002E9A61 /* ClientSocket.cpp */; };
		4CF8F4E415E96C4F002E9A61 /* MessageSender.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 4CF8F4DD15E96C4F002E9A61 /* MessageSender.cpp */; };
		4CF8F4E515E96C4F002E9A61 /* misc.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 4CF8F4DF15E96C4F002E9A61 /* misc.cpp */; };
		4CF8F4E615E96C4F002E9A61 /* UserInfo.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 4CF8F4E115E96C4F002E9A61 /* UserInfo.cpp */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		4C02E9D615E9F4AA0051A095 /* MainMenuViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainMenuViewController.h; sourceTree = "<group>"; };
		4C02E9D715E9F4AA0051A095 /* MainMenuViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MainMenuViewController.m; sourceTree = "<group>"; };
		4C02E9D815E9F4AA0051A095 /* MainMenuViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MainMenuViewController.xib; sourceTree = "<group>"; };
		4C02E9E315E9FCF70051A095 /* ProfileViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ProfileViewController.h; sourceTree = "<group>"; };
		4C02E9E415E9FCF70051A095 /* ProfileViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ProfileViewController.m; sourceTree = "<group>"; };
		4C02E9E515E9FCF70051A095 /* ProfileViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = ProfileViewController.xib; sourceTree = "<group>"; };
		4C02E9F315EA18FB0051A095 /* script.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; name = script.html; path = assets/script.html; sourceTree = "<group>"; };
		4C02E9F615EA1E3B0051A095 /* AlarmViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = AlarmViewController.h; sourceTree = "<group>"; };
		4C02E9F715EA1E3B0051A095 /* AlarmViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = AlarmViewController.m; sourceTree = "<group>"; };
		4C02E9F815EA1E3B0051A095 /* AlarmViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = AlarmViewController.xib; sourceTree = "<group>"; };
		4C02E9F915EA1E3C0051A095 /* MapViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MapViewController.h; sourceTree = "<group>"; };
		4C02E9FA15EA1E3C0051A095 /* MapViewController.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = MapViewController.mm; sourceTree = "<group>"; };
		4C02E9FB15EA1E3C0051A095 /* MapViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MapViewController.xib; sourceTree = "<group>"; };
		4C02EA0015EA1E740051A095 /* MessagesViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MessagesViewController.h; sourceTree = "<group>"; };
		4C02EA0115EA1E740051A095 /* MessagesViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MessagesViewController.m; sourceTree = "<group>"; };
		4C02EA0215EA1E740051A095 /* MessagesViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MessagesViewController.xib; sourceTree = "<group>"; };
		4C7732CD15ED663F003C49DB /* CoreLocation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreLocation.framework; path = System/Library/Frameworks/CoreLocation.framework; sourceTree = SDKROOT; };
		4C79C35A15EBEBC300FE6C7B /* NavigationControllerDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NavigationControllerDelegate.h; sourceTree = "<group>"; };
		4C79C35B15EBEBC300FE6C7B /* NavigationControllerDelegate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NavigationControllerDelegate.m; sourceTree = "<group>"; };
		4C79C35E15EC008E00FE6C7B /* ObserverClient.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ObserverClient.h; sourceTree = "<group>"; };
		4C79C35F15EC008E00FE6C7B /* ObserverClient.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = ObserverClient.mm; sourceTree = "<group>"; };
		4C7BE98A15F391E100E87726 /* alarm_text.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = alarm_text.png; path = assets/alarm_text.png; sourceTree = "<group>"; };
		4C7BE98C15F3954200E87726 /* messages_text.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = messages_text.png; path = assets/messages_text.png; sourceTree = "<group>"; };
		4C7BE99215F39E0D00E87726 /* button_alarm.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = button_alarm.png; path = assets/button_alarm.png; sourceTree = "<group>"; };
		4C7BE99315F39E0D00E87726 /* button.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = button.png; path = assets/button.png; sourceTree = "<group>"; };
		4C7D07BF15F54AB6001DCB2A /* Icon@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Icon@2x.png"; sourceTree = "<group>"; };
		4C7D07C015F54AB6001DCB2A /* Icon-72@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Icon-72@2x.png"; sourceTree = "<group>"; };
		4C7D07C115F54AB6001DCB2A /* Icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Icon.png; sourceTree = "<group>"; };
		4C7D07C215F54AB6001DCB2A /* Icon-72.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Icon-72.png"; sourceTree = "<group>"; };
		4C7D07C315F54AB6001DCB2A /* iTunesArtwork */ = {isa = PBXFileReference; lastKnownFileType = file; path = iTunesArtwork; sourceTree = "<group>"; };
		4C7D07CA15F55E8F001DCB2A /* Splash-portrait.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = "Splash-portrait.png"; path = "icons/Splash-portrait.png"; sourceTree = "<group>"; };
		4C8298FE15F9312A00E85091 /* ObserverClientCpp.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ObserverClientCpp.h; sourceTree = "<group>"; };
		4C82990015F9315500E85091 /* ObserverClientCpp.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = ObserverClientCpp.cpp; sourceTree = "<group>"; };
		4CA1EE4F15F005A400469619 /* SendMessageViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SendMessageViewController.h; sourceTree = "<group>"; };
		4CA1EE5015F005A400469619 /* SendMessageViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SendMessageViewController.m; sourceTree = "<group>"; };
		4CA1EE5115F005A400469619 /* SendMessageViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = SendMessageViewController.xib; sourceTree = "<group>"; };
		4CF8F4B715E96AB8002E9A61 /* k-observer-iphone.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "k-observer-iphone.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		4CF8F4BB15E96AB8002E9A61 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		4CF8F4BD15E96AB8002E9A61 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		4CF8F4BF15E96AB8002E9A61 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		4CF8F4C315E96AB8002E9A61 /* k-observer-iphone-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "k-observer-iphone-Info.plist"; sourceTree = "<group>"; };
		4CF8F4C515E96AB8002E9A61 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		4CF8F4C715E96AB8002E9A61 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		4CF8F4C915E96AB8002E9A61 /* k-observer-iphone-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "k-observer-iphone-Prefix.pch"; sourceTree = "<group>"; };
		4CF8F4CA15E96AB8002E9A61 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		4CF8F4CB15E96AB8002E9A61 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		4CF8F4CD15E96AB8002E9A61 /* ConnectViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ConnectViewController.h; sourceTree = "<group>"; };
		4CF8F4CE15E96AB8002E9A61 /* ConnectViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ConnectViewController.m; sourceTree = "<group>"; };
		4CF8F4D115E96AB9002E9A61 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/ConnectViewController.xib; sourceTree = "<group>"; };
		4CF8F4D815E96C0A002E9A61 /* libboost.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libboost.a; path = "../../../../libs/boost_1_47_0/build-ios/ios-device/libboost.a"; sourceTree = "<group>"; };
		4CF8F4DB15E96C4F002E9A61 /* ClientSocket.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = ClientSocket.cpp; path = ../../../common/ClientSocket.cpp; sourceTree = "<group>"; };
		4CF8F4DC15E96C4F002E9A61 /* ClientSocket.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ClientSocket.h; path = ../../../common/ClientSocket.h; sourceTree = "<group>"; };
		4CF8F4DD15E96C4F002E9A61 /* MessageSender.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = MessageSender.cpp; path = ../../../common/MessageSender.cpp; sourceTree = "<group>"; };
		4CF8F4DE15E96C4F002E9A61 /* MessageSender.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = MessageSender.h; path = ../../../common/MessageSender.h; sourceTree = "<group>"; };
		4CF8F4DF15E96C4F002E9A61 /* misc.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = misc.cpp; path = ../../../common/misc.cpp; sourceTree = "<group>"; };
		4CF8F4E015E96C4F002E9A61 /* misc.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = misc.h; path = ../../../common/misc.h; sourceTree = "<group>"; };
		4CF8F4E115E96C4F002E9A61 /* UserInfo.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; name = UserInfo.cpp; path = ../../../common/UserInfo.cpp; sourceTree = "<group>"; };
		4CF8F4E215E96C4F002E9A61 /* UserInfo.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = UserInfo.h; path = ../../../common/UserInfo.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		4CF8F4B415E96AB8002E9A61 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4C7732CE15ED663F003C49DB /* CoreLocation.framework in Frameworks */,
				4CF8F4D915E96C0A002E9A61 /* libboost.a in Frameworks */,
				4CF8F4BC15E96AB8002E9A61 /* UIKit.framework in Frameworks */,
				4CF8F4BE15E96AB8002E9A61 /* Foundation.framework in Frameworks */,
				4CF8F4C015E96AB8002E9A61 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4C02E9F515EA19040051A095 /* assets */ = {
			isa = PBXGroup;
			children = (
				4C7BE99215F39E0D00E87726 /* button_alarm.png */,
				4C7BE99315F39E0D00E87726 /* button.png */,
				4C7BE98C15F3954200E87726 /* messages_text.png */,
				4C7BE98A15F391E100E87726 /* alarm_text.png */,
				4C02E9F315EA18FB0051A095 /* script.html */,
			);
			name = assets;
			sourceTree = "<group>";
		};
		4C7D07BE15F54AB6001DCB2A /* Icons */ = {
			isa = PBXGroup;
			children = (
				4C7D07BF15F54AB6001DCB2A /* Icon@2x.png */,
				4C7D07C015F54AB6001DCB2A /* Icon-72@2x.png */,
				4C7D07C115F54AB6001DCB2A /* Icon.png */,
				4C7D07C215F54AB6001DCB2A /* Icon-72.png */,
				4C7D07C315F54AB6001DCB2A /* iTunesArtwork */,
			);
			name = Icons;
			path = "k-observer-iphone/icons";
			sourceTree = "<group>";
		};
		4C8298F615F9307900E85091 /* SendMessage */ = {
			isa = PBXGroup;
			children = (
				4CA1EE4F15F005A400469619 /* SendMessageViewController.h */,
				4CA1EE5015F005A400469619 /* SendMessageViewController.m */,
				4CA1EE5115F005A400469619 /* SendMessageViewController.xib */,
			);
			name = SendMessage;
			sourceTree = "<group>";
		};
		4C8298F715F9309200E85091 /* Alarm */ = {
			isa = PBXGroup;
			children = (
				4C02E9F615EA1E3B0051A095 /* AlarmViewController.h */,
				4C02E9F715EA1E3B0051A095 /* AlarmViewController.m */,
				4C02E9F815EA1E3B0051A095 /* AlarmViewController.xib */,
			);
			name = Alarm;
			sourceTree = "<group>";
		};
		4C8298F815F930A800E85091 /* Map */ = {
			isa = PBXGroup;
			children = (
				4C02E9F915EA1E3C0051A095 /* MapViewController.h */,
				4C02E9FA15EA1E3C0051A095 /* MapViewController.mm */,
				4C02E9FB15EA1E3C0051A095 /* MapViewController.xib */,
			);
			name = Map;
			sourceTree = "<group>";
		};
		4C8298F915F930B700E85091 /* Classes */ = {
			isa = PBXGroup;
			children = (
				4CF8F4CA15E96AB8002E9A61 /* AppDelegate.h */,
				4CF8F4CB15E96AB8002E9A61 /* AppDelegate.m */,
				4C79C35A15EBEBC300FE6C7B /* NavigationControllerDelegate.h */,
				4C79C35B15EBEBC300FE6C7B /* NavigationControllerDelegate.m */,
				4C79C35E15EC008E00FE6C7B /* ObserverClient.h */,
				4C79C35F15EC008E00FE6C7B /* ObserverClient.mm */,
				4C8298FD15F930E400E85091 /* Messages */,
				4C8298FC15F930DB00E85091 /* Profile */,
				4C8298FB15F930D100E85091 /* MainMenu */,
				4C8298FA15F930C400E85091 /* Connect */,
				4C8298F815F930A800E85091 /* Map */,
				4C8298F715F9309200E85091 /* Alarm */,
				4C8298F615F9307900E85091 /* SendMessage */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		4C8298FA15F930C400E85091 /* Connect */ = {
			isa = PBXGroup;
			children = (
				4CF8F4CD15E96AB8002E9A61 /* ConnectViewController.h */,
				4CF8F4CE15E96AB8002E9A61 /* ConnectViewController.m */,
				4CF8F4D015E96AB9002E9A61 /* ConnectViewController.xib */,
			);
			name = Connect;
			sourceTree = "<group>";
		};
		4C8298FB15F930D100E85091 /* MainMenu */ = {
			isa = PBXGroup;
			children = (
				4C02E9D615E9F4AA0051A095 /* MainMenuViewController.h */,
				4C02E9D715E9F4AA0051A095 /* MainMenuViewController.m */,
				4C02E9D815E9F4AA0051A095 /* MainMenuViewController.xib */,
			);
			name = MainMenu;
			sourceTree = "<group>";
		};
		4C8298FC15F930DB00E85091 /* Profile */ = {
			isa = PBXGroup;
			children = (
				4C02E9E315E9FCF70051A095 /* ProfileViewController.h */,
				4C02E9E415E9FCF70051A095 /* ProfileViewController.m */,
				4C02E9E515E9FCF70051A095 /* ProfileViewController.xib */,
			);
			name = Profile;
			sourceTree = "<group>";
		};
		4C8298FD15F930E400E85091 /* Messages */ = {
			isa = PBXGroup;
			children = (
				4C02EA0015EA1E740051A095 /* MessagesViewController.h */,
				4C02EA0115EA1E740051A095 /* MessagesViewController.m */,
				4C02EA0215EA1E740051A095 /* MessagesViewController.xib */,
			);
			name = Messages;
			sourceTree = "<group>";
		};
		4CF8F4AC15E96AB7002E9A61 = {
			isa = PBXGroup;
			children = (
				4C7D07BE15F54AB6001DCB2A /* Icons */,
				4C7732CD15ED663F003C49DB /* CoreLocation.framework */,
				4C02E9F515EA19040051A095 /* assets */,
				4CF8F4D815E96C0A002E9A61 /* libboost.a */,
				4CF8F4C115E96AB8002E9A61 /* k-observer-iphone */,
				4CF8F4BA15E96AB8002E9A61 /* Frameworks */,
				4CF8F4B815E96AB8002E9A61 /* Products */,
			);
			sourceTree = "<group>";
		};
		4CF8F4B815E96AB8002E9A61 /* Products */ = {
			isa = PBXGroup;
			children = (
				4CF8F4B715E96AB8002E9A61 /* k-observer-iphone.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		4CF8F4BA15E96AB8002E9A61 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				4CF8F4BB15E96AB8002E9A61 /* UIKit.framework */,
				4CF8F4BD15E96AB8002E9A61 /* Foundation.framework */,
				4CF8F4BF15E96AB8002E9A61 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		4CF8F4C115E96AB8002E9A61 /* k-observer-iphone */ = {
			isa = PBXGroup;
			children = (
				4C8298F915F930B700E85091 /* Classes */,
				4CF8F4C215E96AB8002E9A61 /* Supporting Files */,
				4CF8F4DA15E96C21002E9A61 /* common */,
				4C8298FE15F9312A00E85091 /* ObserverClientCpp.h */,
				4C82990015F9315500E85091 /* ObserverClientCpp.cpp */,
			);
			path = "k-observer-iphone";
			sourceTree = "<group>";
		};
		4CF8F4C215E96AB8002E9A61 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				4C7D07CA15F55E8F001DCB2A /* Splash-portrait.png */,
				4CF8F4C315E96AB8002E9A61 /* k-observer-iphone-Info.plist */,
				4CF8F4C415E96AB8002E9A61 /* InfoPlist.strings */,
				4CF8F4C715E96AB8002E9A61 /* main.m */,
				4CF8F4C915E96AB8002E9A61 /* k-observer-iphone-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		4CF8F4DA15E96C21002E9A61 /* common */ = {
			isa = PBXGroup;
			children = (
				4CF8F4DB15E96C4F002E9A61 /* ClientSocket.cpp */,
				4CF8F4DC15E96C4F002E9A61 /* ClientSocket.h */,
				4CF8F4DD15E96C4F002E9A61 /* MessageSender.cpp */,
				4CF8F4DE15E96C4F002E9A61 /* MessageSender.h */,
				4CF8F4DF15E96C4F002E9A61 /* misc.cpp */,
				4CF8F4E015E96C4F002E9A61 /* misc.h */,
				4CF8F4E115E96C4F002E9A61 /* UserInfo.cpp */,
				4CF8F4E215E96C4F002E9A61 /* UserInfo.h */,
			);
			name = common;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		4CF8F4B615E96AB8002E9A61 /* k-observer-iphone */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CF8F4D515E96AB9002E9A61 /* Build configuration list for PBXNativeTarget "k-observer-iphone" */;
			buildPhases = (
				4CF8F4B315E96AB8002E9A61 /* Sources */,
				4CF8F4B415E96AB8002E9A61 /* Frameworks */,
				4CF8F4B515E96AB8002E9A61 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "k-observer-iphone";
			productName = "k-observer-iphone";
			productReference = 4CF8F4B715E96AB8002E9A61 /* k-observer-iphone.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		4CF8F4AE15E96AB7002E9A61 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0430;
			};
			buildConfigurationList = 4CF8F4B115E96AB7002E9A61 /* Build configuration list for PBXProject "k-observer-iphone" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 4CF8F4AC15E96AB7002E9A61;
			productRefGroup = 4CF8F4B815E96AB8002E9A61 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				4CF8F4B615E96AB8002E9A61 /* k-observer-iphone */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		4CF8F4B515E96AB8002E9A61 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF8F4C615E96AB8002E9A61 /* InfoPlist.strings in Resources */,
				4CF8F4D215E96AB9002E9A61 /* ConnectViewController.xib in Resources */,
				4C02E9DA15E9F4AA0051A095 /* MainMenuViewController.xib in Resources */,
				4C02E9E715E9FCF70051A095 /* ProfileViewController.xib in Resources */,
				4C02E9F415EA18FB0051A095 /* script.html in Resources */,
				4C02E9FD15EA1E3C0051A095 /* AlarmViewController.xib in Resources */,
				4C02E9FF15EA1E3C0051A095 /* MapViewController.xib in Resources */,
				4C02EA0415EA1E740051A095 /* MessagesViewController.xib in Resources */,
				4CA1EE5315F005A400469619 /* SendMessageViewController.xib in Resources */,
				4C7BE98B15F391E100E87726 /* alarm_text.png in Resources */,
				4C7BE98D15F3954200E87726 /* messages_text.png in Resources */,
				4C7BE99415F39E0D00E87726 /* button_alarm.png in Resources */,
				4C7BE99515F39E0D00E87726 /* button.png in Resources */,
				4C7D07C415F54AB6001DCB2A /* Icon@2x.png in Resources */,
				4C7D07C515F54AB6001DCB2A /* Icon-72@2x.png in Resources */,
				4C7D07C615F54AB6001DCB2A /* Icon.png in Resources */,
				4C7D07C715F54AB6001DCB2A /* Icon-72.png in Resources */,
				4C7D07C815F54AB6001DCB2A /* iTunesArtwork in Resources */,
				4C7D07CB15F55E8F001DCB2A /* Splash-portrait.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		4CF8F4B315E96AB8002E9A61 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF8F4C815E96AB8002E9A61 /* main.m in Sources */,
				4CF8F4CC15E96AB8002E9A61 /* AppDelegate.m in Sources */,
				4CF8F4CF15E96AB8002E9A61 /* ConnectViewController.m in Sources */,
				4CF8F4E315E96C4F002E9A61 /* ClientSocket.cpp in Sources */,
				4CF8F4E415E96C4F002E9A61 /* MessageSender.cpp in Sources */,
				4CF8F4E515E96C4F002E9A61 /* misc.cpp in Sources */,
				4CF8F4E615E96C4F002E9A61 /* UserInfo.cpp in Sources */,
				4C02E9D915E9F4AA0051A095 /* MainMenuViewController.m in Sources */,
				4C02E9E615E9FCF70051A095 /* ProfileViewController.m in Sources */,
				4C02E9FC15EA1E3C0051A095 /* AlarmViewController.m in Sources */,
				4C02E9FE15EA1E3C0051A095 /* MapViewController.mm in Sources */,
				4C02EA0315EA1E740051A095 /* MessagesViewController.m in Sources */,
				4C79C35C15EBEBC300FE6C7B /* NavigationControllerDelegate.m in Sources */,
				4C79C36015EC008F00FE6C7B /* ObserverClient.mm in Sources */,
				4CA1EE5215F005A400469619 /* SendMessageViewController.m in Sources */,
				4C82990115F9315500E85091 /* ObserverClientCpp.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		4CF8F4C415E96AB8002E9A61 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				4CF8F4C515E96AB8002E9A61 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		4CF8F4D015E96AB9002E9A61 /* ConnectViewController.xib */ = {
			isa = PBXVariantGroup;
			children = (
				4CF8F4D115E96AB9002E9A61 /* en */,
			);
			name = ConnectViewController.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		4CF8F4D315E96AB9002E9A61 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.1;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		4CF8F4D415E96AB9002E9A61 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.1;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		4CF8F4D615E96AB9002E9A61 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_INLINES_ARE_PRIVATE_EXTERN = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "k-observer-iphone/k-observer-iphone-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = "DEBUG=1";
				GCC_VERSION = "";
				HEADER_SEARCH_PATHS = "$(LibsPath)/boost_1_47_0";
				INFOPLIST_FILE = "k-observer-iphone/k-observer-iphone-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 4.3;
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				"LIBRARY_SEARCH_PATHS[sdk=iphoneos*]" = "$(LibsPath)/boost_1_47_0/build-ios/ios-device";
				"LIBRARY_SEARCH_PATHS[sdk=iphonesimulator*]" = "$(LibsPath)/boost_1_47_0/build-ios/ios-simulator";
				OTHER_CFLAGS = "";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = 1;
				USER_HEADER_SEARCH_PATHS = "";
				VALID_ARCHS = armv7;
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		4CF8F4D715E96AB9002E9A61 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_INLINES_ARE_PRIVATE_EXTERN = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "k-observer-iphone/k-observer-iphone-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = "";
				GCC_VERSION = "";
				HEADER_SEARCH_PATHS = "$(LibsPath)/boost_1_47_0";
				INFOPLIST_FILE = "k-observer-iphone/k-observer-iphone-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 4.3;
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				"LIBRARY_SEARCH_PATHS[sdk=iphoneos*]" = "$(LibsPath)/boost_1_47_0/build-ios/ios-device";
				"LIBRARY_SEARCH_PATHS[sdk=iphonesimulator*]" = "$(LibsPath)/boost_1_47_0/build-ios/ios-simulator";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = 1;
				USER_HEADER_SEARCH_PATHS = "";
				VALID_ARCHS = armv7;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		4CF8F4B115E96AB7002E9A61 /* Build configuration list for PBXProject "k-observer-iphone" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CF8F4D315E96AB9002E9A61 /* Debug */,
				4CF8F4D415E96AB9002E9A61 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CF8F4D515E96AB9002E9A61 /* Build configuration list for PBXNativeTarget "k-observer-iphone" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CF8F4D615E96AB9002E9A61 /* Debug */,
				4CF8F4D715E96AB9002E9A61 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 4CF8F4AE15E96AB7002E9A61 /* Project object */;
}
